Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Types | Public Member Functions
proofs::FFTConvolutionFactory< Field > Class Template Reference

## Public Types
using | Convolver = FFTConvolution<Field>

## Public Member Functions
| FFTConvolutionFactory (const Field &f, const Elt omega, uint64_t omega_order)
std::unique_ptr< const Convolver > | make (size_t n, size_t m, const Elt y[]) const

The documentation for this class was generated from the following file:

- lib/algebra/convolution.h